AKAIO 1.5 1.4 Fix?

Discussion in 'Acekard' started by lisalover1, Oct 5, 2009.

Oct 5, 2009

AKAIO 1.5 1.4 Fix? by lisalover1 at 1:59 AM (858 Views / 0 Likes) 1 replies

  1. lisalover1
    OP

    Newcomer lisalover1 Member

    Joined:
    Oct 3, 2008
    Messages:
    33
    Country:
    United States
    I recently upgraded to the latest version of AKAIO for my Acekard 2i, and was wondering if this new version fixes/gets around the flashcard block that came with the DSi's 1.4 firmware? If not, can the fix meant for the official Acekard OS be used on AKAIO 1.5?
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    No the 1.4 fix is a seperate thing. If you run the fix it flashes the bootloader it does nothing about running firmware so akaio is still bootable.
     

Share This Page